*
{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: Arial, Helvetica, sans-serif;
}

body{
    display: flex;
    justify-content: center;
    align-items: center;
    min-height: 100vh;
    background: url("./watch-app-animate.svg");
    background-position: right;
    margin-right: 100px;
    background-repeat: no-repeat;
    background-color: aqua;
    }
    


#clock h2{
   
      position: relative;
      display: block;
      color: #fff;
      text-align: center;
      margin: 10px 0;
      font-weight: 700;
      text-transform: uppercase;
      letter-spacing: 0.4em;
      font-size: 0.8em;
      

}
#clock #time{
    display: flex;
   
}
#clock #time div{
    position: relative;
    margin: 0 3px;
    -webkit-box-reflect: below 1px linear-gradient(transparent,#0004);
}
#clock #time div span{
    position: relative;
    display: block;
    width: 200px;
    height: 200px; 
    background: black;
    color: #fff;
    font-weight: 300;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 3em;
    z-index: 10;
    box-shadow: 0 0 0 1px rgba(0, 0, 0,.2);
}
#clock #time div span:nth-child(2){
    height: 30px;
    font-size: 0.7em;
    letter-spacing: 0.2em;
    font-weight: 500;
    z-index: 9;
    box-shadow: none;
    background: #333333;
    text-transform: uppercase;
}
#clock #time div:last-child span{
    background: black ;
}
#clock #time div:last-child span:nth-child(2){
    background-color: #333333;
}
@media (max-width: 900px){
    body{
        background: azure;
    }
    #clock h2{
   
        position: relative;
        display: block;
        color: #fff;
        text-align: center;
        margin: 10px 0;
        font-weight: 700;
        text-transform: uppercase;
        letter-spacing: 0.4em;
        font-size: 0.8em;
        
  
  }
  #clock #time{
      display: inline;
     
  }
  #clock #time div{
      position: relative;
      margin: 0 3px;
      -webkit-box-reflect: below 1px linear-gradient(transparent,#0004);
  }
  #clock #time div span{
      position:relative;
      display: inline;
      width: 150px;
      left: 53px;
      height: 200px;
      background: black;
      color: #fff;
      font-weight: 300;
      display: flex;
      justify-content: center;
      align-items: center;
      font-size: 3em;
      z-index: 10;
      box-shadow: 0 0 0 1px rgba(0, 0, 0,.2);
  }
  #clock #time div span:nth-child(2){
      height: 30px;
      font-size: 0.7em;
      letter-spacing: 0.2em;
      font-weight: 500;
      z-index: 9;
      box-shadow: none;
      background: #333333;
      text-transform: uppercase;
  }
  #clock #time div:last-child span{
      background: black ;
  }
  #clock #time div:last-child span:nth-child(2){
      background-color: #333333;
  }
 }
@media (width:1890px){
    body{
        background: azure;
    }
    #clock h2{
   
        position: relative;
        display: block;
        color: #fff;
        text-align: center;
        margin: 10px 0;
        font-weight: 700;
        text-transform: uppercase;
        letter-spacing: 0.4em;
        font-size: 0.8em;
        
  
  }
  #clock #time{
      display: inline;
     
  }
  #clock #time div{
      position: relative;
      margin: 0 3px;
      -webkit-box-reflect: below 1px linear-gradient(transparent,#0004);
  }
  #clock #time div span{
      position:relative;
      display: inline;
      width: 150px;
      right: 53px;
      height: 200px;
      background: black;
      color: #fff;
      font-weight: 300;
      display: flex;
      justify-content: center;
      align-items: center;
      font-size: 3em;
      z-index: 10;
      box-shadow: 0 0 0 1px rgba(0, 0, 0,.2);
  }
  #clock #time div span:nth-child(2){
      height: 30px;
      font-size: 0.7em;
      letter-spacing: 0.2em;
      font-weight: 500;
      z-index: 9;
      box-shadow: none;
      background: #333333;
      text-transform: uppercase;
  }
  #clock #time div:last-child span{
      background: black ;
  }
  #clock #time div:last-child span:nth-child(2){
      background-color: #333333;
  }
}
